@charset "utf-8";

/* --------------------------------------------
	スマートフォン用
----------------------------------------------*/
html {
	font-size: 62.5%; /* これにより 1rem = 10px */
}

/* ### 画像 ### */
img	{max-width: 100%;
	height: auto;}

/* = 全体 =================================== */
body {
	/*padding: 10px 15px 10px 15px;
	padding: 10px 12px 10px 12px;
	padding: 0px 12px 10px 12px;*/
	/*padding: 0px;*/
	background-color: #000;
	background-color: #B95270;
	background-color: #BFAE72;
	background-color: #1957A2;
}

body {
	font-size: 16px;
}

#container {
	/* width: 740px; */
	width: 100%;
	margin: 0;
	padding: 0;
	border-left: none;
	border-right: none;
	/* background-image: 
		url(../pic/bg_pattern_w600.png),
		url(../pic/bg_colors_s.gif);
	background-size: 
		auto auto,
		100% auto; */
	/* background-size: contain; */
	/* background: none; */
}

/* @media screen and (max-width:541px) {
	#container {
		background-image: 
			url(../pic/bg_pattern_w541.png),
			url(../pic/bg_colors_s.gif);
		background-size: 
			100% auto,
			100% auto;
	}
} */

#container2 {
	width: 100%;
	width: auto;
	margin: 0;
	padding: 0;
	/*background: none;*/
}

/* = ヘッダー================================ */
#header {
	width: auto;
	height: auto;
	/* padding: 443px 8% 3px; */
	padding-bottom: 1px;
}

#left {
	float: none;
	width: 520px;
	width: 523px;
	width: 541px;
	width: auto;
	width: 100%;
	max-width: 520px;
	max-width: 523px;
	max-width: 541px;
	margin: 0 auto;
	/* background-color: #BBB; */
}

#right {
	float: none;
	margin: 0 auto;
	margin: 0 12px;
	margin: 0 12px 15px 12px;
	margin: 6px 12px 15px 12px;
	margin: 6px 4.43% 15px;
	margin: 16px 4.43% 15px;
	width: 100%;
	width: auto;
	height: auto;
	/* max-width: 516px; */
	/* background-color: #AAA; */
}

#rightInner {
	width: auto;
	/* margin: 0px; */
	border: solid 1px #080808;
	border: solid 1px #777;
	border: solid 1px #000;
	border: solid 1px #C40615;
	padding: 0px 2.53%;
	padding: 0px 12px;
	padding: 18px 12px 18px 13px;
	padding: 18px 19px 19px 19px;
	background-color: #FFF;
	background-color: #000;
	color: #FFF;
	/* background-image: url(../pic/top_img_t2c.gif);
	background-repeat: no-repeat;
	background-position: right 0 top -30px;
	background-size: cover; */
	/* background-image: url(../pic/jingi_bg_35s2.gif);
	background-repeat: no-repeat;
	background-position: right top; */
	/* background-size: auto 100%;
	background-size: 100% auto; */
}

/*
#rightInner {
	background-image: url(../pic/bg_pattern_w600.png) ;
	background-position: left top;
	background-repeat: repeat-y;
	background-size: auto auto;
}

@media screen and (max-width:541px) {
	#rightInner {
		background-image: url(../pic/bg_pattern_w491.png) ;
		background-position: left top;
		background-repeat: repeat-y;
		background-size: 100% auto;
	}
}
*/

/* 角丸用
#rightInner {
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	position: relative;
	behavior: url(js/PIE.htc);
} */

/* タイトルエリア */
/* 縦横比の維持 ここから */
#titleArea {
	width: 100%;
	width: auto;
	width: 520px;
	width: 523px;
	width: 541px;
	/*max-width: 516px;*/
	height: 739px;
	height: 764px;
	height: 765px;
	height: auto; /* 重要 */
	margin: 0 auto;
	/*overflow: hidden;
	overflow: visible;*/
	position: relative;
	/*background-color: #CCC;*/
	/*margin-left: 14px;*/
}

/* @media screen and (max-width:523px) { */
@media screen and (max-width:541px) {
	#titleArea {
		width: auto;
	}
}

#titleArea:before {
	content: "";
	display: block;
	padding-top: 50%;
	padding-top: 141.3%; /* titleArea の縦横比 */
	padding-top: 141.22%; /* titleArea の縦横比 */
	padding-top: 141.4%; /* titleArea の縦横比 */
}

#titleAreaInner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background-color: #CCC;*/
}
/* 縦横比の維持 ここまで */

h1 {
	width: 331px;
	top: 417px;
	left: 198px;
	width: 61.18%;
	top: 54.51%;
	left: 36.6%;
}

h1 img {
	width: 100%;
	height: auto;
}

#term {
	width: 104px;
	top: 561px;
	left: 27px;
	width: 19.22%;
	top: 73.33%;
	left: 4.99%;
}

#term img {
	width: 100%;
	height: auto;
}

#time {
	width: 89px;
	top: 681px;
	left: 30px;
	width: 16.45%;
	top: 89.02%;
	left: 5.55%;
}

#time img {
	width: 100%;
	height: auto;
}

#laputaLink {
	width: 137px;
	top: 652px;
	left: 29px;
	width: 25.32%;
	top: 85.23%;
	left: 5.36%;
}

#laputaLink img {
	width: 100%;
	height: auto;
}

#toeiMark {
	width: 49px;
	top: 498px;
	left: 44px;
	width: 9.06%;
	top: 65.1%;
	left: 8.13%;
}

#toeiMark img {
	width: 100%;
	height: auto;
}

#topPhoto {
	width: 531px;
	top: 37px;
	left: 10px;
	width: 98.15%;
	top: 4.84%;
	left: 1.85%;
}

#topPhoto img {
	width: 100%;
	height: auto;
}

#shibuki {
	width: 541px;
	top: 68px;
	left: 0px;
	width: 100%;
	top: 8.89%;
	left: 0%;
}

#shibuki img {
	width: 100%;
	height: auto;
}

#nameEst {
	width: 549px;
	top: 10px;
	left: 9px;
	width: 101.48%;
	top: 1.31%;
	left: 1.66%;
}

#nameEst img {
	width: 100%;
	height: auto;
}

/* @media screen and (max-width:516px) { */
@media screen and (max-width:599px) {
	#termText {
		display: block;
		font-size: 1.2rem;
		line-height: 1.55;
		line-height: 1.5;
		margin-bottom: 12px;
		margin-bottom: 14px;
	}
	/*#termText br:first-child { display: none; }*/
	#termText span { display: inline-block; }
	#termText a:link {
		color: #000;
		color: #FFF;
		text-decoration: underline;
	}
	#termText a:visited {
		color: #000;
		color: #FFF;
		text-decoration: underline;
	}
	#termText a:hover {
		color: #F80;
		color: #FD0;
		color: #F50;
		color: #F70;
		text-decoration: underline;
	}
		#termText a:active {
		color: #F00;
		text-decoration: underline;
	}
	/*
	#textAreaInner {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: column nowrap;
		flex-flow: column nowrap;
	}
	#termText {
		-webkit-order: 1;
		order: 1;
	}
	#aoriArea {
		-webkit-order: 3;
		order: 3;
	}
	#lineup {
		-webkit-order: 2;
		order: 2;
	}
	*/
}

/*@media screen and (max-width:303px) {
	#termText br:first-child { display: inline; }
}*/

div#aori {
	font-size: 93%;
	line-height: 1.6;
	font-size: 1.2rem; /*12px*/
	/*line-height: 1.5;*/
	margin-bottom: 16px;
	margin-bottom: 20px;
}

/* 作品リスト------ */
div#sakuhin p#sMidashi {
	display: block;
	font-size: 1.2rem; /*12px*/
	font-size: 1.3rem; /*13px*/
}

div#sakuhin {
	margin-bottom: 21px;
	margin-bottom: 17px;
	margin-bottom: 0px;
}

/*
div#sakuhin dl {
	padding-bottom: 12px;
}

div#sakuhin dt {
	padding-top: 10px;
	font-size: 77%;
	font-size: 1.0rem;
	line-height: 1.7;
	line-height: 1.2;
}
*/

div#sakuhin ul {
	padding-top: 10px;
	padding-bottom: 10px;
}

div#sakuhin li {
	font-size: 93%;
	font-size: 1.2rem;
	line-height:1.5;
	line-height:1.2;/*  */
	padding-bottom: 8px;
	padding-bottom: 6px;
}

div#sakuhin li span.sTitle {
	font-size: 93%;
	font-size: 1.2rem; /*12px*/
	line-height:1.2;
}

div#sakuhin li span.sYear {
	font-size: 77%;
	font-size: 1.0rem; /*10px*/
	font-size: 1.1rem; /*11px*/
	line-height:1.2;
}

/* 作品ラインナップのリンク */
div#sakuhin a:link {
	color: #000;
	color: #FFF;
	text-decoration: none;
	}
div#sakuhin a:visited {
	color: #000;
	color: #FFF;
	text-decoration: none;
	}
div#sakuhin a:hover {
	color: #FC0;
	color: #FD0;
	color: #F60;
	color: #F50;
	color: #F70;
	text-decoration: underline;
	}
div#sakuhin a:active {
	color: #F00;
	text-decoration: underline;
	}

p#infoLink {
	font-size: 77%;
	font-size: 1.0rem; /*10px*/
	font-size: 1.1rem; /*11px*/
	line-height:1.1;
	line-height:1.8;
	padding: 0px 0px 0px 6px;
	padding: 0px;
	/*margin-bottom: 20px;*/
}

p#infoLink a:link,
p#infoLink a:visited {
	color: #000;
	color: #FFF;
	text-decoration: none;
	}
p#infoLink a:hover {
	color: #FC0;
	color: #FD0;
	color: #F60;
	color: #F50;
	color: #F70;
	text-decoration: underline;
	}
p#infoLink a:active {
	color: #F00;
	text-decoration: underline;
	}

div.event {
	margin-bottom: 24px;
	margin-bottom: 0px;
}

div.event h2.eMidashi {
	font-size: 85%;
	font-size: 1.1rem; /*11px*/
	padding: 4px 6px;
	margin-bottom: 5px;
	/* width: 90%; */
	width: auto;
}

div.event div.eText {
	font-size: 93%;
	line-height:1.6;
	font-size: 1.2rem; /*12px*/
	line-height: 1.5;
}


/* 作品紹介部分 ============================================= */
#main {
	text-align: left;
	padding: 0px;
	padding: 0px 12px 0px 12px;
	padding: 0px 16px 10px 16px;
	padding: 0px 12px 10px 12px;
	padding: 0 4.43% 10px;
	padding: 28px 4.43% 10px;
	padding: 8px 4.43% 10px;
	margin-top: 15px;/*  */
	/* background-size: cover; */
	/* background-size: contain; */
}

@media screen and (max-width:550px) {
	#main {
		padding-top: 2px;
	}
}

.works {
	width: 100%;
	margin-left: 0px;
	margin-bottom: 15px;
	margin-bottom: 20px;
}

.worksInner {
	padding:16px 22px 9px 23px;
	padding:16px 20px 9px 20px;
	padding:12px 18px 9px 18px;
	padding:16px 18px 9px 18px;
	/*border: solid 1px #9E8555;
	border: solid 1px #A68D5D;*/
}

.worksInner {
	background-image: url(../pic/bg_pattern_w600.png) ;
	background-position: left top;
	background-repeat: repeat-y;
	background-size: auto auto;
}

@media screen and (max-width:541px) {
	.worksInner {
		background-image: url(../pic/bg_pattern_w491.png) ;
		background-position: left top;
		background-repeat: repeat-y;
		background-size: 100% auto;
	}
}

.photo {
	float: none;
	width: 100%;
}

.photo img {
	width: 100%;
	max-width: 300px;
	height: auto;
}

.caption {
	font-size: 1.0rem; /* 10px */
	line-height: 1.5;
}

.text {
	width: 100%;
	margin-top: 12px;
	margin-left: 0px;
	float: none;
}

.date {
	margin-bottom: 5px;
	font-size: 1.2rem; /*12px*/
	line-height:1.2;
	float: right;
	float: none;
}

.title {
	/*margin-bottom: 5px;*/
	padding-bottom: 7px;
	font-size: 1.4rem; /*14px*/
	font-size: 1.5rem; /*15px*/
	line-height: 1.0;
	font-weight: normal;
	font-weight: bold;
	/*color: #8E6535;*/
	float: none;
}

.title span {
	display: inline-block;
}

@media screen and (max-width:350px) {
	h3.title span.px12 {
		padding-top: 5px;
	}
}

.data {
	clear: both;
	padding-bottom: 6px;
	padding-bottom: 7px;
	font-size: 1.1rem; /* 11px */
	line-height: 1.5;
	margin-top: 2px;
	margin-top: 1px;
	padding-top: 4px;
	/*border-top: solid 1px #FFF34C;
	border-top: solid 1px #666;*/
}

@media screen and (max-width:540px) {
	p.data br { display: inline; }
}
/* p.data br { display: inline; } */

.staff {
	/*margin-bottom: 6px;
	padding-bottom: 6px;
	border-bottom: solid 1px #007E8A;
	border-bottom: solid 1px #666;*/
	font-size: 1.1rem; /* 11px */
	line-height: 1.5;
}

.kaisetsu {
	margin: 0px 0px 1px 0px;
	font-size: 1.2rem; /*12px*/
	line-height: 1.5;
}



.to_top {
	padding: 0px 0px 7px 0px;
	font-size: 1.2rem; /*12px*/
	text-align: right;
}

/* 料金、インフォメーション */

#info2 {
	padding : 11px 18px 10px 18px;
}

#info h2 {
	font-size: 1.2rem; /*12px*/
	line-height: 1.5;
	font-weight: normal;
	/*margin-bottom: 2px;
	padding-bottom: 2px;
	border-bottom:solid 1px #333;*/
}

#info3 p {
	font-size: 1.2rem; /*12px*/
	line-height: 1.5;
	margin-top:0em;
}

#info ul {
	margin: 4px 0px 0px 17px;
	padding: 0;
	font-size: 1.2rem; /*12px*/
	line-height: 1.5;
}

/* イベント告知等 */
.column1 {
	width: 100%;
}

.column2 {
	padding:14px 18px 12px 23px;
	padding:12px 18px 9px 18px;
}

div.event h2.eMidashi {
	float: none;
	margin-right: 0px;
	/*margin-right: 6px;*/
}

div.event div.eText {
	width: 100%;
	/*margin-top: 12px;*/
	margin-top: 5px;
	margin-left: 0px;
	font-size: 1.2rem; /*12px*/
	line-height: 1.5;
	float: none;
}

.px10 {
	font-size: 1.1rem; /*11px*/
	font-size: 1.0rem; /*10px*/
	line-height: 1.6;
}

p.text-by {
	font-size: 1.2rem; /*12px*/
	text-align: right;
	margin: -7px 0px 9px 0;
}

/* 本宮映画劇場とは */

.aboutM h2 {
	font-size: 108%; /* 14px */
	font-size: 1.4rem; /* 14px */
	line-height: 1.5;
	font-weight: bold;
	margin-bottom: 4px;
}

.aboutM p {
	font-size: 93%; /* 12px */
	font-size: 1.2rem; /*12px*/
	line-height: 1.6;
}

/* 書籍案内 */

.tBook {
	padding-bottom: 6px;
}

.tBook h2 {
	font-size: 93%;
	font-size: 1.2rem; /*12px*/
	line-height: 150%;
	line-height: 1.5;
	margin-bottom: 6px;
}

.bookData {
	/*float: right;
	width: 460px;*/
	float: none;
	width: auto;
	margin-left: 156px;
}

.bookShoei {
	float: left;
	width: 130px;
	/*margin-left: 20px;*/
	text-align: right;
}

.bookShoei img {
	width: 100%;
	height: auto;
	border: solid 1px #000;
}

.bookTitle {
	font-size: 108%;
	font-size: 1.4rem; /*14px*/
	line-height: 140%;
	line-height: 1.4;
	font-weight: bold;
}

.bookKakaku {
	font-size: 93%;
	font-size: 1.2rem; /*12px*/
	line-height: 150%;
	line-height: 1.5;
	margin-top: 2px;
}

.bookKakaku br:nth-of-type(2) { display: none; }

.bookKaisetsu {
	font-size: 85%;
	font-size: 1.1rem; /*11px*/
	line-height: 150%;
	line-height: 1.5;
	margin-top: 8px;
}

.bookKaisetsu p:first-child {
	margin-bottom: 6px;
}

@media screen and (max-width:480px) {
	.tBook > .wrapper {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.bookData {
		float: none;
		width: auto;
		margin-left: 0px;
		margin-bottom: 16px;
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
	}
	.bookShoei {
		float: none;
		width: 130px;
		width: auto;
		max-width: 220px;
		/*margin-left: 20px;*/
		text-align: right;
		/*margin-bottom: 16px;*/
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}
}
